{
  "mainAssemblyName": "Server.Client",
  "resources": {
    "hash": "sha256-6hxljRgG53BVyHS8SSfLKRvbdffSrH/R46ZnDooWkYw=",
    "jsModuleNative": {
      "dotnet.native.js": "sha256-SZ6rW3w1tFXx3FiV+394QPk4u0JQBzyz1SFbzk/bk1c="
    },
    "jsModuleRuntime": {
      "dotnet.runtime.js": "sha256-FDzrAx2UjG21VHaNZAes6hQGG2S/oq5S2VaFjEBfPgM="
    },
    "wasmNative": {
      "dotnet.native.wasm": "sha256-9sriGqNj+mTTtH0rZAycon2CZucJm0E/+1hljDy6/b4="
    },
    "icu": {
      "icudt_CJK.dat": "sha256-SZLtQnRc0JkwqHab0VUVP7T3uBPSeYzxzDnpxPpUnHk=",
      "icudt_EFIGS.dat": "sha256-8fItetYY8kQ0ww6oxwTLiT3oXlBwHKumbeP2pRF4yTc=",
      "icudt_no_CJK.dat": "sha256-L7sV7NEYP37/Qr2FPCePo5cJqRgTXRwGHuwF5Q+0Nfs="
    },
    "coreAssembly": {},
    "assembly": {
      "Blazored.LocalStorage.wasm": "sha256-OaMAAd5n7ORfyur5e3QIyEVKJ76MKIvwbg7/icnnYcU=",
      "CommunityToolkit.Mvvm.wasm": "sha256-AX2UK8h+dFxFSz3/cljKZx0+GXXRJfRKa4qxn6IXudQ=",
      "Data.Entities.wasm": "sha256-inSrYHCKv6G4OYDApePERkl8NAs0FTD/w1lRbg0oDCo=",
      "MessagePack.Annotations.wasm": "sha256-a7EIPFOV5b3b8KjZhbuBc+4m4jE5w9UMDhS+NRkq0NE=",
      "MessagePack.wasm": "sha256-YZESm7fDQwp6vNuEmwnaWkG9yb05y7/aGdAid+xGNDM=",
      "Microsoft.AspNetCore.Components.Forms.wasm": "sha256-70I0Lw89C4AA5nPSRfm3J9jWRzusgkg+q7+dLbIK3Zc=",
      "Microsoft.AspNetCore.Components.wasm": "sha256-1p5kAwTOwm8ad00QUhf1e6KHzyhu9wttLEtVOcXnqS0=",
      "Microsoft.AspNetCore.Components.Web.wasm": "sha256-enYdVIBUBrj4C4z5bCLY1dzAgpMSJrnTqyJQcvmewJs=",
      "Microsoft.AspNetCore.Components.WebAssembly.wasm": "sha256-B6tEINDq+iv/1WwiVlQH3LV+WCKynNhmuTfIkAksm8w=",
      "Microsoft.AspNetCore.Connections.Abstractions.wasm": "sha256-+5CHi5dD8PjoKunALpp529qgMqV5tMvGSqFsLHe25Yg=",
      "Microsoft.AspNetCore.Http.Connections.Client.wasm": "sha256-yS4ABoOmQ6iO/sU5/IbM+wvzHmCBAI8hGqSDjdnIK2Y=",
      "Microsoft.AspNetCore.Http.Connections.Common.wasm": "sha256-E7gn9H3xIHDxSqgnb27Bjq69P+3a0KgKedf8uVpRKDM=",
      "Microsoft.AspNetCore.SignalR.Client.Core.wasm": "sha256-h+wn2yI6Uakm2ygeC6EBcGZ+93FQrk0V13IdIPbdmmA=",
      "Microsoft.AspNetCore.SignalR.Client.wasm": "sha256-h0INUkHcCfJQHobacCkbc2eHYXBJdWmFok+J4p+gUDE=",
      "Microsoft.AspNetCore.SignalR.Common.wasm": "sha256-vlnuW/9t5V+WG9F7FqCbYcP7BGv3OQ6w/PBKIvZ3nmM=",
      "Microsoft.AspNetCore.SignalR.Protocols.Json.wasm": "sha256-1maoWqvz1R9RofEJyvTWdfnuKubPP5i89LPm6nCzrRQ=",
      "Microsoft.Bcl.TimeProvider.wasm": "sha256-KQivW16vmnLMayVTOKeZJywhOwjDdR2h0bqFIafjaXc=",
      "Microsoft.Extensions.Configuration.Abstractions.wasm": "sha256-wujcpWQ34H3yFYQ4agijYx+ah4LGfjY3M68sYQFmNwo=",
      "Microsoft.Extensions.Configuration.Json.wasm": "sha256-s4FZfEmgkTrkQlrSfOM5lbWjPRcah5bP7MiH1EnMeOs=",
      "Microsoft.Extensions.Configuration.wasm": "sha256-1cuvHENx0BAKifko0RVT7FiEUu9Kx2jTgK8WloSN94s=",
      "Microsoft.Extensions.DependencyInjection.Abstractions.wasm": "sha256-W1Zc+TyZ3H8/g2H7KaFQK8LrKfHxDf/yo0Ljwomac/k=",
      "Microsoft.Extensions.DependencyInjection.wasm": "sha256-glNMiFXcBz+6gwQUpkMlFxvSyVB/iWOIOHAYlu8crlw=",
      "Microsoft.Extensions.Features.wasm": "sha256-lKbbLvbBUXkyRpVL11aaIUmNIk0LfxZqAp0BLuLj06A=",
      "Microsoft.Extensions.Localization.Abstractions.wasm": "sha256-Jc4aQTkru2JbZQh3wuP52gHHJbb1oXIxSRsAK/ls3bw=",
      "Microsoft.Extensions.Localization.wasm": "sha256-gf7Gi0NrGBJ05OsJrNCezrrLR1lLHxQPEO4Plbto4jA=",
      "Microsoft.Extensions.Logging.Abstractions.wasm": "sha256-NBIPhbwiKZLLHqL89b1cedVIK3ABcvO+zv7iVi0ygqk=",
      "Microsoft.Extensions.Logging.wasm": "sha256-oVJDvAD9XwwhqKRP4EjyTpSvpmZd9E5oQoWw8ycn9NY=",
      "Microsoft.Extensions.Options.wasm": "sha256-M9WUykh0p2bIQzhzla0//oWKQ4phWjYYhNHTt5L9RnQ=",
      "Microsoft.Extensions.Primitives.wasm": "sha256-ZvF5mw6rsORTYVPiaj4Q0IqCR+WMJGwElyysze34ObI=",
      "Microsoft.JSInterop.wasm": "sha256-Cti92qlMDLKTX2/QB2S7tdVWFPhlWNWDP9aA8/+Ugeg=",
      "Microsoft.JSInterop.WebAssembly.wasm": "sha256-/b0EPPwuByyoENG9FDP/WBcurBpgXHyx4714JLzqt3w=",
      "Microsoft.NET.StringTools.wasm": "sha256-1RVVzhRL2Hx7k7A5ZItnCkz9CRPPvSmTRUPLCFSRG2o=",
      "MudBlazor.wasm": "sha256-f76rEGm5eqPiBzkKbLrmG5Va7Rdoaq1f4Qt8Xy8/m8I=",
      "netstandard.wasm": "sha256-YAK8S5AH+HhjgarlEmxX9bQL5i6LiGtl44ds22B5j8k=",
      "NuGet.Versioning.wasm": "sha256-+fPpmykJV5VEQq3LIN3Bx0hc9uZKZPCasHfPbuHFC8I=",
      "QR.wasm": "sha256-Lh0td89cC3X2/m250Bz4j5/7iYO28t0RlfPQJTyh+4c=",
      "Reporting.wasm": "sha256-hGph17KX5Hz9WuF7qtZ0/oWLZLVzJQMkxnJeaUh56vI=",
      "Serialize.Linq.wasm": "sha256-z/qYJerBgWhg5tlv7DUv5IhAVMQalMQzJPIIdE8l2hc=",
      "Server.Client.wasm": "sha256-oCrKeXlFUP+BEntBLnPiNAV/e9GH50hID28cugHB14M=",
      "Shared.Client.wasm": "sha256-9lrOQS0e2S5TsWE5894hGN6ItKcRNpwBadnOfEu3x3Q=",
      "Shared.Common.wasm": "sha256-jQAHZfxdMBets60TCKP+GIB26EJY/cVntMU938Th924=",
      "Shared.DI.wasm": "sha256-2lRl5VQVLOLph9LJSCWS3Hyhnyq8vtBeKPCJFs48grg=",
      "Shared.Events.wasm": "sha256-/YUMQOK1BBHznS04i8LivmroT3h5ak0677272J0Bc84=",
      "Shared.Services.wasm": "sha256-S0pqBXpSjPkqL/LSukW3ezQWFu9dUP/RsRpRxgZgXb0=",
      "System.Buffers.wasm": "sha256-Uyty+IEc+iZVClzxmjYpZyelCoX/t1an0ednjPxjmZg=",
      "System.Collections.Concurrent.wasm": "sha256-2ZlMdgJJxFJD4pJv6l61o8QgQ7NV9brTtirN0WTSPRk=",
      "System.Collections.Immutable.wasm": "sha256-4PPUUe8P7fP9INj4YDzTVrIvQMc8Q938femGk67gr4w=",
      "System.Collections.NonGeneric.wasm": "sha256-DX3G2LNtpptjjPjvAZAVMjKVCsmQFF5gmXnHeKLENcQ=",
      "System.Collections.Specialized.wasm": "sha256-ugA48Bu4frH4SWy2XBewUUfG3PWMM56cb1Teg79lEns=",
      "System.Collections.wasm": "sha256-YeZS24dqPYWMvugl25DKaMxh/Tdbzwov+EwA2EYQNVo=",
      "System.ComponentModel.Annotations.wasm": "sha256-fUYN01A3wnkaVfJvudwxDTkMzGbVxX7RPJkYyoVOOuc=",
      "System.ComponentModel.Primitives.wasm": "sha256-uERcMG23ZqELL0PlgTp6Jdhl7oSIHtTrRQD8bbgwwyg=",
      "System.ComponentModel.TypeConverter.wasm": "sha256-bSg6CFk4U54e2VncINsHbYrTDWfIRaWDKIo6Lf2RtIU=",
      "System.ComponentModel.wasm": "sha256-DfhnekZaTTI0v9ZDB3iKsfn88rVOxJYk1f0udmk9+BQ=",
      "System.Console.wasm": "sha256-rtVyyc05Fcv2v5MpCyjUY/cncPF2Qj6FrX2vD4fpRDw=",
      "System.Diagnostics.DiagnosticSource.wasm": "sha256-64MdeRdHdcr+yFVlnnzBHTvIo1p5g6WDdUx22mrKnfY=",
      "System.Diagnostics.Process.wasm": "sha256-gkQpwBMT/ucqmJWtJzZC7B6vlwUY5T55n2hgp00ljC0=",
      "System.Diagnostics.Tracing.wasm": "sha256-S6P1FUW1qONxRbowTtqnN536b9KBncDQYihDfT/3hdM=",
      "System.IO.Compression.Brotli.wasm": "sha256-2NIoMu2G1ZQ/5Tpspud2GoO8eIXOB7/E9Hsfn20mXQo=",
      "System.IO.Compression.wasm": "sha256-waJ1q49xQySIR1yvwmKBNFfa0oqkCE9Vo2vZMGwK3gE=",
      "System.IO.Pipelines.wasm": "sha256-5ClytXJjsKub2TD3uYbCYY5+Zkg2LyqwyZHfld6tYjY=",
      "System.IO.Pipes.wasm": "sha256-FIuMzrnwwfxlPzLulIo55ulyPB+F/ITCNQWuTQSOWng=",
      "System.Linq.Expressions.wasm": "sha256-+3A1cqGZbKn60VZaJtjREOxGG2m4zleUHI+1/JTV9cI=",
      "System.Linq.wasm": "sha256-cIp69uKVktri5O8EFjomO9uiLmepxCFZhPFUHBtg6S4=",
      "System.Memory.wasm": "sha256-V2AGn5X4AOnSroRSTIKZxJDVOrJ4QHecoZRzucDMrOE=",
      "System.Net.Http.wasm": "sha256-sPyTavdAtk1aATJfc1/TO09o7teRTkdejc7H+B92v9E=",
      "System.Net.Primitives.wasm": "sha256-VFlWkxt0q3Lk6gMv2y2/QqkNzoC/rndvCQ//SnGUJ6U=",
      "System.Net.Requests.wasm": "sha256-QMTlwtyhsgUkOj/OErKbl7oz0P/zeYhU0QjFx7Rx1rM=",
      "System.Net.Security.wasm": "sha256-QtiUZKldJZ3DbHg7NsxrfEXfuDfajT962kJjxrIv++w=",
      "System.Net.ServerSentEvents.wasm": "sha256-qPtV9NFvDM4SDSQEz0Osuz0XN+G2z7cQ52N69osGRPI=",
      "System.Net.Sockets.wasm": "sha256-O2HCEeyb/Yl09Aclbaxn7dXTeSNNQHkybgRFGMpvp0o=",
      "System.Net.WebSockets.Client.wasm": "sha256-NazX+5S4o1Whyc77dcgcPVf3zTrWkuxrKbS9YgG28Xc=",
      "System.Net.WebSockets.wasm": "sha256-rTvmop01ot60PmQrLZqH/e4Ch40Z9/Jg9xZYcaghuSc=",
      "System.Numerics.Vectors.wasm": "sha256-MBOk9Sa1t+ymJAcvx1Y+UoteXIlqevhJ69XLk/BNiFs=",
      "System.ObjectModel.wasm": "sha256-jNmgKn/bDjItfCHkUCezbuwknIefHsk6S4e4NYvNA4A=",
      "System.Private.CoreLib.wasm": "sha256-l6PDERw1lLAwQRE7/gIEZc8ADinfQF8Jsqa+aFOopqA=",
      "System.Private.DataContractSerialization.wasm": "sha256-dtPXQCmi6Cqb8TpwW8v/QMRuF9pbYrF0WJtkXeBUsiE=",
      "System.Private.Uri.wasm": "sha256-8zwGBlu0gkHI2M+/EsiX2ktoCaKi0YrRdBAJpsf9Vn0=",
      "System.Private.Xml.Linq.wasm": "sha256-JOUhM5E8YczXjJjE9MBlImL6FsaWMUNoABwKkRV9nSs=",
      "System.Private.Xml.wasm": "sha256-t/H8TL7RjJRz7eUFs/F4wt5Hb8W2ibgBjLmPF6UJIf4=",
      "System.Reflection.Emit.ILGeneration.wasm": "sha256-wm0IVsy9hjJb2UIftkT1QhCJkWMG5B5uEXgxrrV5TXA=",
      "System.Reflection.Emit.wasm": "sha256-oP6TVtbkndxKfdYuKRQ5TR7V1vhWwW2iElKlQJlIuO8=",
      "System.Reflection.Primitives.wasm": "sha256-g5H39ePtoaNXGB3d94UvHrsVXw2DrajBQ9yzA7MJOlM=",
      "System.Runtime.InteropServices.JavaScript.wasm": "sha256-NkxCDjqb8iOtQMg+LbIGPtaMZzGFvXc9aMXhq8L+RQg=",
      "System.Runtime.InteropServices.wasm": "sha256-v9DK5yWwKGvW9XviEA2p8dNbulRcxsDbHfb6CQ9BEno=",
      "System.Runtime.Intrinsics.wasm": "sha256-S0DzpedElUIVSfL8W6dYoLh1Gd4CEtcInOLT2s/0OFk=",
      "System.Runtime.Loader.wasm": "sha256-MeX0yodMgHaTgvm+crrivfzkPzBzKb4tt8Q6lWzyIyk=",
      "System.Runtime.Numerics.wasm": "sha256-LTMlsCEvdmf2oGVQ0iP8NcvAKBWqAQLS80/UEU6Hgi0=",
      "System.Runtime.Serialization.Formatters.wasm": "sha256-iyOakw62Ixs+jbjz+6IrHhAnrzAbw1m3UWKutnf+46w=",
      "System.Runtime.Serialization.Json.wasm": "sha256-DsXkG30f0P/ahYbnN9zWcUWKb/syAnPhD8Wr/ttBHpM=",
      "System.Runtime.Serialization.Primitives.wasm": "sha256-J25FyiVEvDbZSdLxtKiWoWxj/s1gyLYvkz1Crri9MqI=",
      "System.Runtime.Serialization.Xml.wasm": "sha256-ieoqF5qjNneKNJB+6WartjvorvrstQiEgnl1N9opxss=",
      "System.Runtime.wasm": "sha256-a79pRUbCmjKMLcHKlMZyr+2k/pibssksiF/AH3O4S5U=",
      "System.Security.Claims.wasm": "sha256-wpPNyaQ3aPoHAOoiyN35NY5BXUTF0JNDNuj+3O0x+F8=",
      "System.Security.Cryptography.wasm": "sha256-MjUAbNsyxVV8207xiNUa8d74umrAWXq7r20HiGTN+1g=",
      "System.Text.Encoding.Extensions.wasm": "sha256-jdnPZZwQ43z4YoOzqwrEzRwFmxiVzVbgj8AaFczyg4I=",
      "System.Text.Encodings.Web.wasm": "sha256-pb9Cr7CdDNKZwmrpmRlGnVZ7IK1GoKuCcmQdUk7FNFg=",
      "System.Text.Json.wasm": "sha256-XGuHDCNng8RXDTMy9/CRErQ6f/t4vwdGsTP+j1xF/nU=",
      "System.Text.RegularExpressions.wasm": "sha256-Ww2j+Z9kNAbL9Oo/XtVzI0QDxByIf5dtjxCHbH6axwQ=",
      "System.Threading.Channels.wasm": "sha256-xLxIoUp1ZhCrXcGYnosgqSkHHG2cWXLsWVgExNLgFAg=",
      "System.Threading.wasm": "sha256-qE2qtIdEJI5edARh4fGKr+JPXnroJu/R0V3NN5YHcOA=",
      "System.wasm": "sha256-otymJiuBT+MU9q/NBcpZOgV7nwjId4hLVv7Wr1AvWh8=",
      "System.Web.HttpUtility.wasm": "sha256-cK2u4Tpae2YzcDeuyqTofMUSoA3lceme5CSgDJoXizY=",
      "System.Xml.Linq.wasm": "sha256-QRXYjaSM9zaEh5yF/0CNWdGGfAbntiOfOVMIb6dqW8A=",
      "Velopack.wasm": "sha256-YLjiu3VHLKTJK8QxJ1eC3c0sqN1/YLDPuguuZK2d9w8="
    }
  },
  "cacheBootResources": true,
  "debugLevel": 0,
  "linkerEnabled": true,
  "appsettings": [
    "../appsettings.Development.json",
    "../appsettings.json"
  ],
  "globalizationMode": "sharded",
  "extensions": {
    "blazor": {}
  }
}